XLite\Model\Config:
  - name: write_key
    category: XC\Concierge
    module: XC\Concierge
  - name: user_id
    category: XC\Concierge
    module: XC\Concierge
  - name: additional_config_loaded
    category: XC\Concierge
    module: XC\Concierge
